Subject: New Reply Received - 8190065652
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 28 Oct 2022 06:14:40 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  8190065652  Ticket comment <div style="direction: ltr">Yes I received the order. But I paid extra 20kd for express delivery to be arrived on the 15th of October. So I want my 20kd back since I didn’t receive it on the 15th of October.</div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 28 Oct 2022, at 8:05 AM, Homecentre &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Talal,<br><br>Thank you for ​your kind response<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>With reference to order number 8190065652, we have checked and we would like to inform you that our courier team contacted and delivered the order on 26/10/2022.<br><br>We request you please ​confirm the same so we can investigate further </div>
<div dir="ltr">
<br>Feel free to get in touch with us for further assistance.<br><br>Thank You,<br>Home Centre Support Team.</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5015567